.css-1 p {
    font-weight: bold;
}

.css-1 input {
    margin-bottom: 15px;
}

.css-2 h1 {
    background-color: #B1F394;
    color: white;
    text-align: center;
    padding: 40px;
    padding-bottom: 60px;
}

#css-2-selectedLink {
    color: #6D1AA3;
}

.css-3 h2 {
    width: 190px;
    height: 50px;
    background-color: #7BA7DB;
    color: white;
    text-align: center;
    padding: 2px;
}

.css-3 a {
    color: #6D1AA3;
}

.css-4 table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}

.css-5 {
    width: 75%;
}

.css-5 table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}

.css-6 input {
    margin-bottom: 15px;
}